
/* Title of first default inline tag */
"Strong" = "Silný";

/* Title of second default inline tag */
"Emphasis" = "Důrazný";

/* Title of third default inline tag */
"Important" = "Důležité";


/* Title of first default marker */
"Highlight" = "Zvýraznění";

/* Title of second default marker */
"Rework" = "Přepracovat";

/* Title of third default marker */
"Erase" = "Smazat";


/* Title of first default paragraph tag */
"Level 1" = "Úroveň 1";

/* Title of second default paragraph tag */
"Level 2" = "Úroveň 2";

/* Title of third default paragraph tag */
"Level 3" = "Úroveň 3";

/* Title of default comment paragraph tag */
"Comments" = "Comments";


/* Default document name */
"New Document" = "Nový dokument";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Standard";